=== src/Makefile ===
#############################################################################
# Makefile for building: ../bin/fmrdsnotify
# Generated by qmake (2.01a) (Qt 4.6.1) on: Sun Dec 27 15:55:38 2009
# Project:  src.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtSvg -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtDBus -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I.tmp -I.tmp -I.tmp
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtSvg -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .tmp/

####### Files

SOURCES       = main.cpp \
		IRdsText.cpp \
		CMafwMeta.cpp \
		CRdsBroadcast.cpp \
		CRTCom.cpp \
		CDesktop.cpp \
		CDlgSetup.cpp \
		CDlgMafw.cpp \
		CDlgRTCom.cpp \
		CDlgRds.cpp .tmp/moc_IRdsText.cpp \
		.tmp/moc_CMafwMeta.cpp \
		.tmp/moc_CRdsBroadcast.cpp \
		.tmp/moc_CRTCom.cpp \
		.tmp/moc_CDesktop.cpp \
		.tmp/moc_CDlgSetup.cpp \
		.tmp/moc_CDlgMafw.cpp \
		.tmp/moc_CDlgRTCom.cpp \
		.tmp/moc_CDlgRds.cpp \
		.tmp/qrc_resources.cpp
OBJECTS       = .tmp/main.o \
		.tmp/IRdsText.o \
		.tmp/CMafwMeta.o \
		.tmp/CRdsBroadcast.o \
		.tmp/CRTCom.o \
		.tmp/CDesktop.o \
		.tmp/CDlgSetup.o \
		.tmp/CDlgMafw.o \
		.tmp/CDlgRTCom.o \
		.tmp/CDlgRds.o \
		.tmp/moc_IRdsText.o \
		.tmp/moc_CMafwMeta.o \
		.tmp/moc_CRdsBroadcast.o \
		.tmp/moc_CRTCom.o \
		.tmp/moc_CDesktop.o \
		.tmp/moc_CDlgSetup.o \
		.tmp/moc_CDlgMafw.o \
		.tmp/moc_CDlgRTCom.o \
		.tmp/moc_CDlgRds.o \
		.tmp/qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		src.pro
QMAKE_TARGET  = fmrdsnotify
DESTDIR       = ../bin/
TARGET        = ../bin/fmrdsnotify

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): .tmp/ui_IDlgSetup.h .tmp/ui_IDlgMafw.h .tmp/ui_IDlgRTCom.h .tmp/ui_IDlgRds.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../bin/ || $(MKDIR) ../bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtSvg.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtSvg.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/fmrdsnotify1.0.0 || $(MKDIR) .tmp/fmrdsnotify1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents IRdsText.h CMafwMeta.h CRdsBroadcast.h CRTCom.h CDesktop.h CDlgSetup.h CDlgMafw.h CDlgRTCom.h CDlgRds.h .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents main.cpp IRdsText.cpp CMafwMeta.cpp CRdsBroadcast.cpp CRTCom.cpp CDesktop.cpp CDlgSetup.cpp CDlgMafw.cpp CDlgRTCom.cpp CDlgRds.cpp .tmp/fmrdsnotify1.0.0/ && $(COPY_FILE) --parents IDlgSetup.ui IDlgMafw.ui IDlgRTCom.ui IDlgRds.ui .tmp/fmrdsnotify1.0.0/ && (cd `dirname .tmp/fmrdsnotify1.0.0` && $(TAR) fmrdsnotify1.0.0.tar fmrdsnotify1.0.0 && $(COMPRESS) fmrdsnotify1.0.0.tar) && $(MOVE) `dirname .tmp/fmrdsnotify1.0.0`/fmrdsnotify1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/fmrdsnotify1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: .tmp/moc_IRdsText.cpp .tmp/moc_CMafwMeta.cpp .tmp/moc_CRdsBroadcast.cpp .tmp/moc_CRTCom.cpp .tmp/moc_CDesktop.cpp .tmp/moc_CDlgSetup.cpp .tmp/moc_CDlgMafw.cpp .tmp/moc_CDlgRTCom.cpp .tmp/moc_CDlgRds.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) .tmp/moc_IRdsText.cpp .tmp/moc_CMafwMeta.cpp .tmp/moc_CRdsBroadcast.cpp .tmp/moc_CRTCom.cpp .tmp/moc_CDesktop.cpp .tmp/moc_CDlgSetup.cpp .tmp/moc_CDlgMafw.cpp .tmp/moc_CDlgRTCom.cpp .tmp/moc_CDlgRds.cpp
.tmp/moc_IRdsText.cpp: IRdsText.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) IRdsText.h -o .tmp/moc_IRdsText.cpp

.tmp/moc_CMafwMeta.cpp: IRdsText.h \
		CMafwMeta.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CMafwMeta.h -o .tmp/moc_CMafwMeta.cpp

.tmp/moc_CRdsBroadcast.cpp: CRdsBroadcast.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CRdsBroadcast.h -o .tmp/moc_CRdsBroadcast.cpp

.tmp/moc_CRTCom.cpp: IRdsText.h \
		CRTCom.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CRTCom.h -o .tmp/moc_CRTCom.cpp

.tmp/moc_CDesktop.cpp: dbus-strings.h \
		CMafwMeta.h \
		IRdsText.h \
		CRTCom.h \
		CRdsBroadcast.h \
		CDesktop.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDesktop.h -o .tmp/moc_CDesktop.cpp

.tmp/moc_CDlgSetup.cpp: .tmp/ui_IDlgSetup.h \
		CDlgSetup.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgSetup.h -o .tmp/moc_CDlgSetup.cpp

.tmp/moc_CDlgMafw.cpp: .tmp/ui_IDlgMafw.h \
		CDlgMafw.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgMafw.h -o .tmp/moc_CDlgMafw.cpp

.tmp/moc_CDlgRTCom.cpp: .tmp/ui_IDlgRTCom.h \
		CDlgRTCom.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgRTCom.h -o .tmp/moc_CDlgRTCom.cpp

.tmp/moc_CDlgRds.cpp: .tmp/ui_IDlgRds.h \
		CDlgRds.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) CDlgRds.h -o .tmp/moc_CDlgRds.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all: .tmp/qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) .tmp/qrc_resources.cpp
.tmp/qrc_resources.cpp: resources.qrc \
		icons/rds.svg \
		icons/RDS.png
	/opt/qt4-maemo5/bin/rcc -name resources resources.qrc -o .tmp/qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
