=== debian/changelog ===
fmrdsnotify (0.1-1) unstable; urgency=low

  * Initial release 

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 18 Dec 2009 18:34:19 +0100
