## fmrdsnotify 0.1-2

=== debian/changelog ===
fmrdsnotify (0.1-2) unstable; urgency=low

  * Fix missing desktop file 
  * Fix widget display issues

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 09:34:19 +0100
