=== debian/control ===
Source: fmrdsnotify
Section: user/other
Priority: extra
Maintainer: Fabrice Crohas <fcrohas@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libxrender-dev
Standards-Version: 3.7.2

Package: fmrdsnotify
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-maemo5, libqt4-maemo5-gui, libqt4-maemo5-core, hildon-application-manager
Description: Display Tags, call, SMS on your radio system 
 This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
XB-Maemo-Display-Name: FM RDS Notify 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP                                       
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw                                       
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAH                                       
 YQAAB2EBlcO4tgAAAAl2cEFnAAAAMAAAAB4AxemFewAAI85JREFUaN61emlY                                       
 U1fX9ton88gQmcI8CIiUSRxQ0YLVqvBoa3EAZ5QOikNtnapokaI4U61anEHF                                       
 CVEZxAEsFW0R0YoiCsggc0gIJCQkJ8k5+/uBWK+2z/s873d93/0nXEnI3nut                                       
 ve611r0Ogv8lTvqe9D3pC3Ck9UjrkVaAMmWZskwJRR9d/OjiRxdd9qm71d3q                                       
 7vFWuiRdki5pvIhqp9qpdr87+Cv8Ff7KYQExkZhITBRfhDRIgzRqL5VIJVKJ                                       
 Sgcim8gmshuM7EJ2Ibuw3IEfz4/nxxdpJIckhySHyv6VV55Xnlfe9XSa/zT/                                       
 af4AORU5FTkVAKuDVgetDgK4zbzNvM0EiGyMbIxsZLs9XPNwzcM1PlgtUUvU                                       
 kvBSw2PDY8Pj0GOUhtJQGp9dqBk1o2a7UqqP6qP6BLeJZCKZSDZ8i4NwEA6S                                       
 zyXuEfeIezWHOBM4EzgTHs4XpYvSRel3DtqMtBlpM/Lx0/Lq8ury6t7I4YLh                                       
 guECAA/kgTwQwI4ZO2bsmPHf2xP9t1+MOBZxLOIYQH5cflx+HEA4HU6H04Mn                                       
 KIOVwcrgueZ9BX0FfQUz1lBZVBaV5U6ioWgoGko+Q8PRcDS89RThTDgTzh25                                       
 dAfdQXdolkEkREIkIUHpKB2lWwhxNI7G0dIa3IE7cIdtKS7BJbjEFMqeyZ7J                                       
 nvl4jMBOYCewO5dnu9x2ue3yqxO0wdpgbXD3D1GmKFOUibH9fOD5wPOBI0Q9                                       
 l3ou9VxalE6eJ8+T5ycvpjPoDDrDpgFVo2pUrQ4jlhPLieUtAnADN3CTP8Ei                                       
 LMIibTwqQSWohOMCqZAKqZaTcDyOx/H2NbgAF+ACqyY4DafhtFbEtmfbs+3v                                       
 Lzd7avbU7Gl6qivpSrqSt7ue9T3re9an7fZL9kv2SwbIpDPpTPr/gQM+vvfx                                       
 vY/vAVist1hvsZ7PeL379e7Xu+ccVXupvdRe34ynSIqkSPfp7OXs5ezlj9M5                                       
 2ZxsTvbVHwVxgjhB3L066TzpPOm8lmz+Zf5l/mXdlMaaxprGGrqFm8RN4ibh                                       
 ZluWLcuWxRLKG+WN8kYxS+Gv8Ff4e7zSndad1p2e8lS/TL9Mv2z6eHY2O5ud                                       
 rbrv9MTpidOTBZlUG9VGtXVmyR/KH8ofruBoQAMaiIvDBmzABsFUli3LlmVb                                       
 0sV15jpzna/pzNrN2s3aHx62eWXzyuaVLJ05iTmJOYkc0yBoEDQIaH972p62                                       
 p1E35wznDOcMi9k5rnNc5zjzgp4ZPTN6Znxwqe9O352+O/9SkjPJmeTMyctw                                       
 Pa7H9cLfeCKeiCe6Osk62jraOnrnqKKhRUOLhr74Y8HdBXcX3AXICM8Izwj/                                       
 v3BA2JmwM2FnAMw6zDrMOqy4DdAADbDpunavdq92b9wKxizGLMasuo1iM7GZ                                       
 2Gz/7/0hmL+im+wmu0nBFcV9xX3F/ZC1ugO6A7oDo2bge/gevudxhr5J36Rv                                       
 Wt4kioliotjkCemQDumyIuYp5inmqRcH+dn8bH72/YeOExwnOE542tJ1r+te                                       
 1z3LQ6xFrEWsRYw4g8QgMUjwY9ka2RrZmp0FZBqZRqZNyuCkc9I56fflwifC                                       
 J8In+/Lcqtyq3KpKL7Q7tju2O9rtU61RrVGtGfux0d3obnQP/gCn4lSc6rKT                                       
 mk3NpmaLDzJcGC4MF70GhsEwGNbazNrB2sHa8TRBmCPMEeY8SPBQeig9lFWp                                       
 TcYmY5PRVSlXypVy5fLt+l59r753ZhEzhZnCTGkoHfRq0KtBr9YGl/SW9Jb0                                       
 3pLNfDnz5cyXMD7LJ8sny+fvdmb89Y0JVydcnXAVQFQrqhXVDjK9KXlT8qZk                                       
 t4f2N+1v2t9iN3JtubZc26sj7AvsC+wLvgoX7RTtFO1sqHtt99rutd1X3yks                                       
 FBYKix16vVgv1otni03jTeNN4x2/Q6koFaXq+ujZ9Gx6tmItZmAGZpBMKIRC                                       
 KJS+NIQbwg3hHybpduh26HbEuKvnqOeo53j+6nfY77Df4QsPZKtkq2SrBCc6                                       
 LnVc6rh0dKyh1lBrqA0JEAlEApHgwGEvoZfQS7g+0sAysAwsdKmpvam9qX3D                                       
 om5pt7Rbum298YbxhvHGVCu6i+6iuyxjgAACCPU0WkpLaan8A3QL3UK36G+p                                       
 QCqQCnRrM54znjOem2yhFWlFWlHMxvaH7Q/bH46YTFQQFUTFy5VBj4IeBT06                                       
 Pl09Uj1SPbLBTuev89f5T53Y/xp57qL4oviiuO7swiULlyxcUpPHvsW+xb4F                                       
 ZyoPVx6uPPynvZkDf2ws3Fi4sRCgIaohqiGKL34Z/TL6ZfTmZ9pKbaW2Mvqo                                       
 2CQ2iU3HD3md9DrpdXKrQ0NiQ2JD4shJPc09zT3NSchkMplMJtfl7AfsB+wH                                       
 t2aKvhR9Kfry4jVJpaRSUvlsIsuF5cJyIT2NU41TjVPZP6JJaBKahLWielG9                                       
 qN7wm6JIUaQosjyhZClZStbYEazrrOus671xHTc6bnTcENfKT8hPyE+kHjRa                                       
 G62N1oGNgvmC+YL5W+q9ur26vbpPptVfqb9SfyWmQuWv8lf5rz8C22E7bGd9                                       
 xtvF28XbdeVx/zrXY20v2F6wvVAzzCgwCowCGEvlUrlULktDL6GX0EuoYcJi                                       
 YbGw2Bjbwe3gdnClLuq76rvqu5Mu6tJ0abq0mBPKEGWIMuTMkfL55fPL56dz                                       
 Xce4jnEdk/I9T8KT8CRtX8vSZGmytJ+PdO7u3N25e2/HIdUh1SGVPF2r1qq1                                       
 6tJ/T0FlEWURZRHwW7wiXhGviE1VEkpCSfxUz03gJnATrlWM8hzlOcpzxbOq                                       
 jVUbqzZOrVF0K7oV3Xu+J9YQa4g1zYvMo82jzaMTd9p/Yf+F/RdPRrfatNq0                                       
 2gwv157TntOe+7ieHEOOIccMLYF5MA/mmf0ApVAKpdQtYhOxidgkf8g5zDnM                                       
 OfzQ03yI+RDzITc+CdwauDVwa9WQu953ve96f2+pHawdrB28bIv4sfix+PGO                                       
 LmdwBmdIZdTH1MfUx6xL7Ovu6+7rXjGY08Xp4nQV11o1WDVYNSRHWn5u+bnl                                       
 5x2eb5hvmG+YHzroFugW6BZMzDJxTBwTx/0pohGNaMElei29ll5rsGWEMEIY                                       
 Ia1buDXcGm7N/V0WQguhhfDGDu4D7gPuA72ubUPbhrYNK85pG7QN2obFY3m5                                       
 vFxeblHqYOlg6WBpfGnbmrY1bWuGj1acUJxQnDh+kL2FvYW95WmIs7Ozs7Pz                                       
 3Fq3q25X3a52fnCo6VDToSYAtNRqqdVSK4CGqQ1TG6Z6NLfwWngtvJyD6DF6                                       
 jB4b17vL3GXuss8edU3vmt413Vuj9FP6Kf1O7GOr2Cq2quJjuwi7CLuIVRak                                       
 htSQGom1XCQXyUXfeZHVZDVZ/eEm+in9lH7Ky8cr8Aq8AgBqoAZqAIAJTGAC                                       
 oDFoDBoDANVQDdUATBumDdNG9hNvNG80b3Q51oXoQnQhY0Ts2ezZ7NnFJwKW                                       
 BiwNWLo0vepc1bmqc7FFmi80X2i+2OrJW8BbwFuQ0enN8+Z585I3NmmbtE3a                                       
 MevVB9QH1Ae+3U2ySBbJCuTR9rQ9bc+swCfwCXwCANqhHdoBwA7swA4AfYQ+                                       
 Qh8BIHfkjtzhTn+ybvhR4C3wFngfdXAtcy1zLUtf2+rc6tzq/Jmpe1H3ou5F                                       
 ST9xKA7FofJzR6wZsWbEmhVJT3ue9jztWSZVF6gL1AVb5otDxCHikIRLSzOX                                       
 Zi7N3H17mcUyi2UWOAntaN7RvKOZmHJpzqU5l+ZsaVcvUC9QL9gw1CLCIsIi                                       
 4otGq01Wm6w2lcgaMhoyGjKuqkEJSlAaR3lO9ZzqOXVesGKzYrNi89Cirq1d                                       
 W7u27h1G6kk9qXfei8twGS4DQD7IB/1D8vkbSCCBBMAVuAJXAIAa1KAGYGWw                                       
 MlgZHSXSR9JH0kczdJQtZUvZ8lZ0bu3c2rn1wh62E9uJ7VQ0zKfHp8enZ828                                       
 19+//v719/PJ3uO9x3uPb/zMqDFqjBrzNYhABCIAwBVcwRUAMGDA/1iWIEAA                                       
 0AM90AOAq3E1rgYgrAgrwsp0XDxMPEw8LDPHz9bP1s/2uykvyBfkC3L+YvUh                                       
 9SH1oc014uvi6+LrCUfdD7gfcD9w3u35m+dvnr+5UkNvo7fR2waNdXR2dHZ0                                       
 nvJpYWxhbGFsvZC4e/3u9bvXnc37cB/uw59lsppYTaymR9sGLxq8aPCiG9Gt                                       
 2lZtq/aLLmoptZRa6vizZZhlmGVYQrZylHKUcpTtdoWDwkHhsO8UWU6Wk+XO                                       
 e0EOcpD/Lww/AA5wgAOAhqFhaBgAKkAFqAAecUu4JdyS66s8rD2sPaxrCnuG                                       
 9AzpGfLtDCKdSCfSu5c6BTgFOAVsUzY2NjY2NkZUqu+p76nvJWw1VhgrjBXm                                       
 a5ALckEuAOACLuDyPxh+AAOfm4EZmAGgkWgkGgnQn7yZS9WZ6kx15ryTz+Y8                                       
 m/NszsYIbwdvB2+H9Hn9SbZQq0nWJGuSV3Qo7ZR2SjvzU6J2Ubuo/VgVFUQF                                       
 UUHOSGmptFRaRmS/XW0woT6hPqE+8eEoU4opxZTiJuNV8Cp4FVdWyLEcy7E4                                       
 Rv+7/nf97zM9OVGcKE5UnsbF28XbxbviddeOrh1dOzY9Nnxq+NTwqZMr2IIt                                       
 2AIAD3jAe+9AFFBAAeCX+CV+CYBzcA7OAcC38W18GwBaoRVa/zw4rsSVuBKA                                       
 QTNoBq35Vuwp9hR7Xi6s2l+1v2r/cJ2hz9Bn6BtzU+Aj8BH4HBXT2XQ2nc3Y                                       
 +zb55pjume6Z7gknoQloApoA0F/tvLefPuiDPoCBCMVZOAtnAeAiXISLAKAb                                       
 uqH77w7pbygBaDbNptnEIM0tzS3NrYUOdXZ1dnV2Y3lmqWapZqkHgL5MX6Yv                                       
 W7jJQ+Wh8tAoa7uJdhPtJt59xAAGMKCRob+sv6y/PKV83tZ5W+dtFQUwNQc0                                       
 BzQHwn4lPiQ+JD7s+0DEErFErF9zuyK6IroixpXRZ+gz9BkJl9/Cb+G3XLha                                       
 p6hT1CnG7SRvk7fJ26EFAwb7243XgQ50AOAO7uAOwNzD3MPc0ytlVjIrmZVv                                       
 rLArdsWuHI5pmGmYaZhLDV1Gl9FlrJ6BCGLeYN5g3qhJd1rntM5pXdXZyg8q                                       
 P6j84DsX1It6UW+PmU2WTZZNVp6kzaHNoc1hQYBRapQapR6JiEQkIqEAzMEc                                       
 zN+jlAFHF0IhFAKwXrJesl7KNzHnMucy57aq6Da6jW6zKDFGG6ON0Y6n8Dl8                                       
 Dp8jgv5KWSgMhaEwAEpFqSiVkFC3qlvVrXFlgXWBdYF1i0tUOaocVc4juSHM                                       
 EGYIi8BCf6G/0P/nGawlrCWsJb9/ZRhhGGEY8dHJRqKRaCRcCgnKgrKgLPzP                                       
 9Hu4+SPpNek16bW2TuN9433j/dEOxDniHHGu7bH0pvSm9OaLp735vfm9+f96                                       
 RR+mD9OHOY79ksPfbzz4gz/4QwP7MPsw+3D5eKu9Vnut9kZvsJPZyexkH2+Q                                       
 fi39Wvr1pEBJsCRYEvwtm7WZtZm1WbYQLUFL0BIAxmLGYsbil479Wo2xwPiL                                       
 8RfjLyO3MacxpzGnPTnOvs2+zb6ta9Cb68315h8n0s/p5/RzKAALsACL9/bT                                       
 BV3QBYACUSAKxENF40XjReOvHbLZb7PfZv+0KKdep16n3imOtqQtaUtOVovd                                       
 xG5it11PiB+JH4kftVG4Btfgmr/nCPwKv8KvAAwqg8qgCvZsKm8qbyp38mP5                                       
 sHxYPoW/mUQmkUnkPrH1fOv51vMONZx8Tj4nv2xRv1Rj3mVkGVlGltcVApqh                                       
 GZqd1/UfvPUzU42pxlSjqzUlm5JNyV5ZDBlDxpDVPSZ4BI/gQZ2p1FRqKh0S                                       
 g5NxMk5+b2MDSSsf5+N8AOZQ5lDm0E57S4WlwlKx3ve57LnsuSx/FR1Kh9Kh                                       
 bTF6rp6r5zYezT6VfSr71E9SsVgsFosP3CLKiXKinDrLCGYEM4IbLLXuWnet                                       
 u/lsqoQqoUrschnRjGhG9PNp3Zndmd2Z1keoIdQQaojL6gFq+SvH4+f4OX4O                                       
 wC5gF7ALnq92Guc0zmnct7O1bdo2bVtpEFVMFVPFHRt09bp6Xf2rRp+dPjt9                                       
 dm7j8REf8dGV6eg6uo6uw4l3jhiIBH/kj/wBaFfalXY1X679Xvu99ntvOaeT                                       
 08npfCUjNhIbiY2cO9pZ2lnaWY6/Yhfsgl3qMpE38kbehIXRy+hl9HLhMikd                                       
 paN0ovX8Un4pv1TD7QjvCO8IHxdpDDYGG4MHbyUogiIobWJTUFNQU1C0L27C                                       
 TbhJAuAETuAEgGtxLa4FIOKJeCIeolEDakANdBIhISSEpPKNtF3aLm1/JBtF                                       
 jaJGUQCpSalJqUkAkARJkATww4kfTvxwgq4QPRA9ED0oKFI9UD1QPfjaYFKZ                                       
 VCZVV17vlt4tvVvEi6AWaqGW+ynlQXlQHp2VMAgGwSDz4fREeiI9UfglckNu                                       
 yA0+GdjXQFWF9EiP9ADsDnYHu+NBeV5xXnFecV0YQgghBACBEAiBfzpMskCy
