## fmrdsnotify 0.1-3

=== debian/changelog ===
fmrdsnotify (0.1-3) unstable; urgency=low

  * Fix font size 
  * Fix widget refresh issue
  * No activity if trnasmiter is off
  * Fix package categorie

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 16:34:19 +0100
