## fmrdsnotify 0.2-1

=== debian/changelog ===
fmrdsnotify (0.2-1) unstable; urgency=low

  * Use DBus to dial with RDS 
  * Add a workaround to set size to 8
  Please for this version you have to open application twice to regenerate settings

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 16:34:19 +0100
