=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fmrdsnotify
-Section: user/other
+Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libxrender-dev
