## fmrdsnotify 0.3-1

=== debian/changelog ===
fmrdsnotify (0.3-1) unstable; urgency=low

  * Fix file conf default for upgraded version 
  * Use DBus as default system with fixed display set to 8 length 
  * SVG now fit the real size without bad code

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 28 Dec 2009 16:34:19 +0100
