## fmrdsnotify 0.4

=== debian/changelog ===
fmrdsnotify (0.4) unstable; urgency=low

  * Updated .desktop file so widget can be added using hildon-home.
  * Updated control file to use Qt 4.6.2 (PR1.2 - libqt4)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 20 Jun 2010 14:51:55 +0300
