=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -30,6 +30,7 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf builddir
+	rm -rf debian/$(APPNAME)
 	dh_clean
 
 install: build
@@ -38,7 +39,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/qlandkartem.
+	# Add here commands to install the package into debian/fmrdsnotify
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 # Build architecture-independent files here.
@@ -73,8 +74,8 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
-	maemo-optify
 	dh_builddeb
 
 binary: binary-indep binary-arch
