## fmrdsnotify 0.4-1

=== debian/changelog ===
fmrdsnotify (0.4-1) unstable; urgency=low

  * Add Sms support

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 08 Aou 2010 16:34:19 +0100
