=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev, libqtm-dev
 Standards-Version: 3.7.2
 
 Package: fmrdsnotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-maemo5-homescreen-loader | qt4-homescreen-loader
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, hildon-application-manager, libqtm-messaging
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XB-Maemo-Display-Name: FM RDS Notify
