=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -30,7 +30,6 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf builddir
-	rm -rf debian/$(APPNAME)
 	dh_clean
 
 install: build
@@ -39,7 +38,7 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/fmrdsnotify
+	# Add here commands to install the package into debian/qlandkartem.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
 # Build architecture-independent files here.
@@ -74,8 +73,8 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	dh_md5sums
 	maemo-optify
-	dh_md5sums
 	dh_builddeb
 
 binary: binary-indep binary-arch
