## fmrdsnotify 0.6-1

=== debian/changelog ===
fmrdsnotify (0.6-1) unstable; urgency=low

  * Add Sms support
  * UI change
  * Bugtracker link

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 20 Aug 2010 16:34:19 +0100

fmrdsnotify (0.5-1) unstable; urgency=low

  * Add Sms support
  * Bugtracker link

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 09 Aug 2010 16:34:19 +0100
