=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
 Standards-Version: 3.7.2
 
 Package: fmrdsnotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, hildon-application-manager, libqtm-messaging
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-homescreen-loader
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
+XB-Maemo-Upgrade-Description: Adding SMS support notification.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP                                       
@@ -122,4 +124,3 @@
  TbhJAuAETuAEgGtxLa4FIOKJeCIeolEDakANdBIhISSEpPKNtF3aLm1/JBtF                                       
  jaJGUQCpSalJqUkAkARJkATww4kfTvxwgq4QPRA9ED0oKFI9UD1QPfjaYFKZ                                       
  VCZVV17vlt4tvVvEi6AWaqGW+ynlQXlQHp2VMAgGwSDz4fREeiI9UfglckNu                                       
- yA0+GdjXQFWF9EiP9ADsDnYHu+NBeV5xXnFecV0YQgghBACBEAiBfzpMskCy
