## fmrdsnotify 0.7

=== debian/changelog ===
fmrdsnotify (0.7) unstable; urgency=low

  * Fix frequency update
  * Fix button size for better push
  * Separate view from controller

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 23 Aug 2010 12:06:00 +0100
