## fmrdsnotify 0.7.1

=== debian/changelog ===
fmrdsnotify (0.7.1) unstable; urgency=low

  * Fix SMS display

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 23 Aug 2010 18:12:00 +0100
