=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Display Tags, call, SMS on your radio system 
  This project use the FM transmiter of the N900 to send more data to the radio car system over RDS. It can display Musics tags from N900 player, incoming caller name, or full SMS text message on the radio car display. 
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
-XB-Maemo-Upgrade-Description: Fix Frequency settings.
+XB-Maemo-Upgrade-Description: Fix SMS display.
 XB-Maemo-Display-Name: FM RDS Notify 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAeEAYAAAA6NEGCAAAABGdBTUEAALGP
