## fmrdsnotify 0.7.2

=== debian/changelog ===
fmrdsnotify (0.7.2) stable; urgency=low

  * Fix crash when receiving SMS

 -- Fabrice Crohas <fcrohas@gmail.com>  Tue, 24 Aug 2010 01:49:00 +0100
