## fmrdsnotify 0.7.3

=== debian/changelog ===
fmrdsnotify (0.7.3) stable; urgency=low

  * Add theme manager.
  * Add 3 more themes. 

 -- Fabrice Crohas <fcrohas@gmail.com>  Sun, 18 Oct 2010 23:20:00 +0100
