## fmrdsnotify 0.8.0

=== debian/changelog ===
fmrdsnotify (0.8.0) stable; urgency=low

  * Fix theme stonda.
  * Fix stonda SMS icon theme. 
  * Do timeout only when string is fully displayed.

 -- Fabrice Crohas <fcrohas@gmail.com>  Sat, 20 Nov 2010 22:20:00 +0100
