=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -74,7 +74,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	maemo-optify
+#	maemo-optify
 	dh_builddeb
 
 binary: binary-indep binary-arch
