## fmrdsnotify 0.8.1

=== debian/changelog ===
fmrdsnotify (0.8.1) stable; urgency=low

  * Fix Sms dialog.
  * Do Modest Connection over Qt Mobility only if needed..

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 22 Nov 2010 02:00:00 +0100
