## fmrdsnotify 0.8.2

=== debian/changelog ===
fmrdsnotify (0.8.2) stable; urgency=low

  * Remove Qt Mobility.

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 22 Nov 2010 09:30:00 +0100
